LB700 - Bug #691

Mini-PCIEID DO
12/13/2024 10:54 AM - [0

Status: Closed Start date: 12/13/2024
Priority: High Due date:
Assignee: jing % Done: 0%
Category: HW Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0o: goog: Linux Hi3403 4.19.90 #5 SMP Wed Feb
12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
CPU: APPIT: -
o0: gooo:
go/oooooon: 01 gooo: FD7352S
goooooo: goooo:
gooo: \\192.168.1.250\03-image\hisi3403\imag |EMMCI : -
eOS\ubuntu\ss928\ubuntu_V1.3-support-
U1-20250304
00: Ubuntu
Description
History

#1 - 03/06/2025 03:32 PM - [ [

-0000 changed from https.//forum.neardi.com/d/126-hisi3403-xia-zai-gu-jian to
11792.168.1.250\03-image \hisi3403\image OS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250304

-0000 changed from Linux Hi3403 4.19.90 #3 SMP Sat Dec 7 17:52:22 CST 2024 aarch64 aarch64 aarch64 GNU/Linux to Linux Hi3403 4.19.90 #5
SMP Wed Feb 12 14:45:29 CST 2025 aarch64 aarch64 aarch64 GNU/Linux

#2 - 03/07/2025 05:17 PM - sun
1.00LB700 mini peiell0 000000000000nvme 0000

#3 - 03/14/2025 03:01 PM -0
- Priority changed from Urgent to High

04/19/2025 12



#4 - 03/14/2025 03:21 PM -0 1

- Status changed from New to Closed
